@charset "utf-8";

a:hover { color: #BE0614; }
.xxjy_banner{background: url(260323zrt_xxjy_bg1.jpg) no-repeat top center; background-size: cover; padding-bottom: .64rem;}
.xxjy_banner_top{text-align: center;padding: .6rem 0rem; }
.xxjy_box_top{position: relative;  z-index: 9; text-align: left;background: linear-gradient(180deg, rgba(255, 245, 235, 1) 0%, rgba(255, 219, 176, 1) 100%); padding: .3rem .54rem .3rem 1.34rem;}
.xxjy_box_top em{position: absolute; left: .3rem; top: -.16rem;}
.xxjy_box_top a{display: block;}
.xxjy_box_top  a h1{font-size: .36rem; margin-bottom: .1rem; font-weight: bold; color: #BC0606FF;}
.xxjy_box_top  a p{line-height: .26rem;}
.xxjy_box_top  a i{color: #BC0606;}
.xxjy_box{position: relative;}
.xxjy_box::before{content: ''; background: #D43030; border: 1px solid #EEBF87; display: block; position: absolute; bottom: -.08rem; top: .06rem; left: .06rem; right: -.06rem;}
.xxjy_tit{display: table; width: 100%;}
.xxjy_tit_icon{width: 50%; position: relative; z-index: 2; top: -.1rem; vertical-align: middle; display: table-cell;}
.xxjy_tit h1{font-size: .5rem; display: inline; white-space: nowrap;}
.xxjy_tit h1 span{display: inline-block; margin: 0rem .46rem; background:rgba(188, 6, 6, 1) linear-gradient(180deg, rgba(255, 87, 51, 1) 21.53%, rgba(255, 87, 51, 0) 63.89%); -webkit-background-clip: text; background-clip: text; -webkit-text-fill-color: transparent; }
.xxjy_tit_l{background: url(260323zrt_xxjy_tit3.png) no-repeat right bottom;}
.xxjy_tit_r{background: url(260323zrt_xxjy_tit4.png) no-repeat left bottom;}
.xxjy_tit_r a{display: block; position: absolute; top: .24rem; right: 0rem; border-radius: .16rem; background: linear-gradient(90deg, rgba(217, 24, 24, 1) 32.64%, rgba(252, 90, 53, 1) 100%); height: .32rem; line-height: .32rem;  padding: 0rem .16rem; color: #fff;}
.xxjy_div{padding: .64rem .5rem; padding-bottom: .74rem; background: url(260323zrt_xxjy_bg5.png) no-repeat center; background-size: cover;}
.xxjy_nesw a{display: block; padding-bottom: .2rem; border-bottom: 1px dashed #EDBA82; text-align: center;}
.xxjy_nesw a h1{font-size: .2rem; color: #C60001; margin-bottom: .1rem;}
.xxjy_nesw a p{color: #808080;}
.list_base li{font-size: .18rem;}
.list_base li:before{background: #D43030;}
.txt-box{position: relative; height: .9rem;}
.slideBox_01 .txt-bg{background: linear-gradient(90deg, #BC0606 0%, #F74E2E 100%); height: .9rem;}
.slideBox_01 .pic p{bottom: inherit; top: 0rem; font-weight: bold;}
.slideBox_01 .num{right: inherit; left: .2rem; bottom: .2rem;}
.xxjy_list ul li a{display: block; margin-top: .24rem; background:url(260323zrt_xxjy_bg6.jpg) no-repeat;box-shadow: 0px 2px 6px  rgba(255, 87, 51, 0.1); border-radius: 4px; background-size: cover; border: 1px solid #E0A751; padding: .18rem .24rem;}
.xxjy_list ul li a h1{font-size: .18rem; line-height: .3rem; height: .6rem;}
.xxjy_list ul li a .xxjy_list_nr{margin-top: .1rem;}
.xxjy_list ul li a .xxjy_list_nr em{color: #999999; font-size: .14rem;}
.xxjy_list ul li a .xxjy_list_nr i{font-size: .14rem; color: #C60001;}
.xxjy_box2{background: url(260323zrt_xxjy_bg3.jpg) no-repeat; background-size: cover; padding-top: .32rem; padding-bottom: .5rem;}
.qglh_span { width: .74rem; position: absolute; color: #fff; text-align: center; height: .9rem; padding: 0rem .1rem; top: -.1rem; left: .2rem; background: url(260323zrt_xxjy_tit5.png) no-repeat center; background-size: cover; text-align: center; }
.qglh_span h1 { font-size: .32rem; }
.qglh_span p { font-size: .14rem; margin-top: -.04rem; white-space: nowrap; border-top: 1px dashed rgba(255,255,255,.5); padding-top: .04rem; }
.qglh_span::before { content: ' '; display: block; width: .12rem; height: .1rem; background: url(260323zrt_xxjy_tit6.png) no-repeat center; background-size: cover; right: -.12rem; top: 0rem; position: absolute; }
.word_group_04 .trt-row .word_conent { border: 1px solid rgba(230, 205, 165, 1); overflow: inherit; position: relative;background: linear-gradient(139.75deg, rgba(255, 255, 255, 1) 0%, rgba(255, 233, 222, 1) 100%);
 margin-top: .1rem; padding: .24rem .28rem; padding-bottom: .14rem; }
.word_group_04 .bd { overflow: inherit; padding-top: .1rem; }
.word_group_04 .word_conent>h3 { margin-left: .9rem; }
.word_group_04 .word_conent> p.p1 { color: #666; text-indent: 2em;}
.qglh_div_a a { color: #CA3123; font-size: .14rem; }
.word_group>span { background: #BC0606; top: 60%;}
.word_group>span.prev { left: -.58rem; }
.word_group>span.next { right: -.58rem; }
.word_group_04 .word_conent>h3{ padding-bottom: .06rem; height: .7rem; border-bottom: 1px solid #EBD7B6;}
.xxjy_box3{padding: .54rem 0rem; background: url(260323zrt_xxjy_bg4.jpg) no-repeat; background-size: cover;}
.slb .xxjy_div{ padding:0rem; background: none;}
.slb .xxjy_box4{background: #fff; padding: .32rem; margin-top: .24rem; padding-top: .01rem;}
@media screen and (max-width:1660px) { 
  .word_group>span.prev { left: 0rem; }
.word_group>span.next { right: 0rem; }

 }
@media screen and (max-width:992px) {
  .xxjy_div{ padding:0rem; background: none;}
 .xxjy_tit_l{display: none;}
 .xxjy_tit h1{font-size: .28rem;}
 .xxjy_box_top em{display: none;}
.xxjy_box_top {padding: .24rem;}
.xxjy_box_top a h1{font-size: .24rem;}
.xxjy_banner_top{padding: .24rem 0rem;}
.slb .xxjy_box4,.xxjy_box4{ background: #fff; margin-top: .24rem; padding: .16rem;}
.xxjy_tit h1 span{margin-left: 0rem; margin-right: .2rem}
.xxjy_tit_r{background: none;}
.xxjy_tit_r a{font-size: .14rem; top: .14rem;}
.slb .slideBox_01 .num{display: block;}
.xxjy_banner{padding-bottom: .24rem;}
.xxjy_list ul li a{margin-top: .2rem;}
.xxjy_box2{padding: .24rem 0rem;}
.xxjy_box3{padding: .24rem 0rem;}
.xxjy_box3 a{display: block; overflow: hidden;}
.xxjy_box3 a img{min-width: 130%; margin-left: -15%;}
}

@media screen and(-ms-high-contrast:active),(-ms-high-contrast:none) {
}
